Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Mirror Represents a Type in the debuggee.
- Property
  0.0.0.0
  Mono.Debugger.Soft.AssemblyMirror To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Reflection.TypeAttributes To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  System.IAsyncResult `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Obsolete("Use the overload without the 'vm' argument")
  System.IAsyncResult `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Reflection.TypeAttributes To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.CustomAttributeDataMirror[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.CustomAttributeDataMirror[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.FieldInfoMirror `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.FieldInfoMirror[] To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.MethodMirror `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.MethodMirror[] To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror[] To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.PropertyInfoMirror[] To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.PropertyInfoMirror[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.PropertyInfoMirror `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.String[] To be added. To be added. To be added.
- Method
  0.0.0.0
  System.String[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.ObjectMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value[] `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Cecil.TypeDefinition To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.ModuleMirror To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.